Main Page Widgets Namespaces Book

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Defines

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x

### - o -

- OK : gdk/gdkmm/types.h
- OPAQUE_STIPPLED : gc.h
- OR : gc.h
- OR_INVERT : gc.h
- OR_REVERSE : gc.h
- ORIENTATION_HORIZONTAL : enums.h
- ORIENTATION_VERTICAL : enums.h
- OVERLAP_RECTANGLE_IN : region.h
- OVERLAP_RECTANGLE_OUT : region.h
- OVERLAP_RECTANGLE_PART : region.h
- OWNER_CHANGE : event.h